import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list盘点(query) {
  return request({
    url: '/system/盘点/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get盘点(盘点类型) {
  return request({
    url: '/system/盘点/' + 盘点类型,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add盘点(data) {
  return request({
    url: '/system/盘点',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update盘点(data) {
  return request({
    url: '/system/盘点',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del盘点(盘点类型) {
  return request({
    url: '/system/盘点/' + 盘点类型,
    method: 'delete'
  })
}
